<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
/**
 * format_iena
 *
 * @package    format_iena
 * @copyright  2018 Softia/Université lorraine
 * @author     Michael lebeau
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Course format with advanced activity tracking';
$string['currentsection'] = 'The section';
$string['editsection'] = 'Edit section';
$string['deletesection'] = 'Delete section';
$string['sectionname'] = 'Section';
$string['section0name'] = 'General';
$string['hidefromothers'] = 'Hide section';
$string['showfromothers'] = 'Show section';
$string['showdefaultsectionname'] = 'Show the default sections name';
$string['showdefaultsectionname_help'] = 'If no name is set for the section will not show anything.<br>
By definition an unnamed section is displayed as <strong>section [N]</strong>.';
$string['yes'] = 'Yes';
$string['no'] = 'No';
$string['sectionposition'] = 'Section zero position';
$string['name'] = 'Name';
$string['summary'] = 'Summary';
$string['modalite'] = 'Modality';
$string['notif'] = 'Notification';
$string['notif_summary'] = 'A notification can be sent to the student by email. She will remind her to consult the section and will contain various information (name of the course, link to the course, name of the section, date the section and modality';
$string['in_presence'] = 'Face-to-face session';
$string['not_presence'] = 'Remote session';
$string['days_before'] = 'A number of days before the session';
$string['days_after'] = 'A number of days after the session';
$string['days_same'] = 'The same day';
$string['nb_days_before'] = 'days before';
$string['nb_days_after'] = 'days after';
$string['hide_section'] = 'Hide the section';
$string['hide_section_summary'] = 'Restrict access to the session and hide it before a certain date';
$string['hide_option_1'] = 'Do not restrict access before a date';
$string['hide_option_2'] = 'Before the date of the session';
$string['hide_option_3'] = 'Before the date of notification';
$string['hide_bread_crum'] = 'Show progress bar';
$string['hide_icon_message'] = 'Show the mail icon';
$string['modules_for'] = 'Activities followed for';
$string['all_course'] = 'All the Course';
$string['students'] = 'Students';
$string['not_done'] = 'not having completed everything';
$string['all_students'] = 'all the students';
$string['student'] = 'Student';
$string['send_message'] = 'Send a message';
$string['for_section_select'] = 'For the selected section, you will have an indicator of the number of students who have not completed the activities below.';
$string['cancel'] = 'Cancel';
$string['save'] = 'Save';
$string['check_completion'] = 'Monitor completion';
$string['indic_suivi'] = 'Tracking indicators of the section';
$string['form_not_defined'] = 'Not specified';
$string['settings_section_form'] = 'Section parameter';
$string['course'] = 'Course';
$string['link'] = 'Link';
$string['prof'] = 'Professor';
$string['section'] = 'Section';
$string['hide_section'] = 'HIDE section ';
$string['show_section'] = 'SHOW section ';
$string['aboutcourse'] = 'About this course';
$string['modalite_help'] = 'The "Distance" mode will allow you to define a date for a course session and notifications x days before the session. The "Face to face" mode will allow you to define a date for an assessment, and notifications x days before the assessment due date';
$string['loadingResults'] = "Loading results...";
$string['errorLoadingResults'] = "Students could not be retrieved, please contact an administrator";
$string['caption'] = "Caption";
$string['status0'] = "Activity not done";
$string['status1'] = "Activity done";
$string['status2'] = "Graded activity passed";
$string['status3'] = "Graded activity not passed";
$string["send_message_title"] = 'Sending message to {$a} people';
$string['display_course_infos'] = "Show/hide course information";
$string['my_progress'] = "My progress in the course: ";
$string['table_progress'] = "Tracking";
$string['displayInfos'] = "Display course informations";
$string['hideInfos'] = "Hide course informations";
$string['message_pres'] = "presential learning mail";
$string['message_default_pres'] = "Default message presential learning";
$string['message_pres_desc'] = "Configure default presential course message";
$string['message_dist'] = "distance learning mail";
$string['message_dist_desc'] = "Configure default blended course message";
$string['message_default_dist'] = "Default message distance learning";
$string['formatenabled']="Course completion is disabled. You can enable it in the \"Course completion\" section here: ";
$string['selectedActivities']="selected";
$string['allActivities']="All";
$string['display_groups']="Display groups in a column";
$string['display_custom']="Enable table customization ";
$string['display_details']="Display assessments details on click";
$string['display_status']="Enable status \"Waiting for an evaluation from me\"";
$string['display_groups_help']="Add a column to the table which display the student's group";
$string['display_custom_help']="This option enables the table customization and allows you to add colors to certain activities (just for you), or to define milestones (for all teachers in the course)";
$string['display_details_help']="this option allows you to have the details of an assessment on click: grade, date of evaluation, evaluator, etc.";
$string['display_status_help']="This option adds a new status \"Waiting for an evaluation from me\" which allows you to identify which activities have been completed by the student and require action from the teacher";
$string['cachedef_students'] = 'Students list';
$string['selectedGroups']="selected";
$string['allGroups']="All";
$string['allGroupsLabel']="All groups";
$string['withoutGroup']="Without groups";
$string['allActivitiesLabel']="All activities";
$string['completion']="completion";
$string['filter']="Filter";
$string['messagesSent']="Messages sent";
$string['messagesNotSent']="An error occured: the messages could not be sent";
$string['enable_icon_click']="Enable clicks on student progress";
$string['enable_icon_click_help']="By default, students can access directly their activies by clicking on their bubbles in their progress dashboard. You can disable these links so they can't have access to them out of context.";
$string['searchplaceholder']="Name, student ID...";
$string['searchstudent']="Search";
$string['filterstudent']="Filters";